Subject: Re: bug#24229: 25.1; Can't set EPA program

From: Eli Zaretskii <[email-masked]>
Date: Fri, 19 Aug 2016 12:40:50 +0300

> From: Daiki Ueno <[email-masked]>
> Cc: Glenn Morris <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 19 Aug 2016 11:22:42 +0200
> 
> >> It's not uncommon for the doc of Emacs variables to say:
> >> 
> >>   Setting this variable directly does not have any effect;
> >>   instead use \\[customize] or <some setter function>.
> >> 
> >> IMO that's all that's needed here too.
> >
> > If there's no better way, yes.
> 
> As I really don't have any better idea, I have took the Glenn's
> suggestion.

In that case, please also document the special meaning of setting the
variable to the same value as the default.  I think this special
meaning is not self-evident without some explicit documentation.

Thanks.